name: Sunanda Nair
locality: Raleigh, NC
country: United States
role: <a href="/job-families/marketing/sales-development-manager/">Manager, Sales Development Mid-Market US</a>
reports_to: meaghanthatcher
picture: sunandanair.jpeg
pronouns: she/her
pronunciation:
twitter:
linkedin: sunandanair
gitlab: sunandanair
departments:
  - Sales Development
specialty: 
expertise:
story:

